body{
background-color:#F2EBD2;
color:#333333;
background-image: url("./image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:20px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#ffffff;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:20px;
line-height:20px;
}

.HeaderBlock{
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -25px;
width:920px;
height:120px;
line-height:120px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#926C3A;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -150px;
width:184px;
height:51px;
line-height:51px;
}

.HeaderMenuBlock .menu_box a:hover {
color:#732D0F;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-184px -150px;
width:184px;
height:51px;
line-height:51px;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
width:184px;
background-repeat:no-repeat;
color:#732D0F;
background-color:#F2EBD2;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
width:184px;
background-repeat:no-repeat;
color:#731059;
background-color:#e354de;
}

.SideMenuBlock .menu_box_head{
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-368px -150px;
width:180px;
height:28px;
line-height:28px;
}

.SideMenuBlock .menu_box a {
color:#333333;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-548px -150px;
width:180px;
height:35px;
line-height:35px;
}

.SideMenuBlock .menu_box a:hover {color:#333333;background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-728px -150px;
width:180px;
height:35px;
line-height:35px;
}

.SideMenuBlock .subMenu .menu_box a{
width:180px;
background-repeat:no-repeat;
color:#732D0F;
background-color:#F2EBD2;
}

.SideMenuBlock .subMenu .menu_box a:hover {
width:180px;
background-repeat:no-repeat;
color:#731059;
background-color:#e354de;
}

.SideMenuBlock .menu_box_foot{
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -206px;
width:180px;
height:27px;
line-height:27px;
}

.FooterBlock{
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -238px;
width:920px;
height:50px;
line-height:50px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#ffffff;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -293px;
height:50px;
line-height:50px;
}

.contents_title {
color:#926C3A;
background-image: url("./image/design.png");
background-repeat:no-repeat;
background-position:-0px -348px;
height:35px;
line-height:35px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#F2EBD2;
color:#731059;
height:auto;
}

.record_title_qanda {
background-color:#F2EBD2;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#731059;
height:auto;
}

